.frame{height:560px;overflow:hidden;padding:30px 0 40px;}
.frame ul{list-style:none;margin:0;padding:0;height:100%;}
.frame ul li{float:left;width:auto;height:100%;padding:0;cursor:pointer;}
.frame ul li.active{}
.scrollbar{margin:0 0 1em 0;height:2px;background:#ccc;line-height:0;}
.scrollbar .handle{width:100px;height:100%;background:#292a33;cursor:pointer;}
.scrollbar .handle .mousearea{position:absolute;top:-9px;left:0;width:100%;height:20px;}